### Virtual Method

# SpiceClientGLib Audio connect_channel

#### Declaration [src]

    gboolean
    connect_channel (
      SpiceAudio* audio,
      SpiceChannel* channel
    )

#### Description

No description available.

#### Parameters

`channel`

  Type: `SpiceChannel`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.